<?php
if (!defined('_PS_VERSION_')) { exit; }

class AdminWhatsboostController extends ModuleAdminController
{
    public function __construct()
    {
        $this->bootstrap = true;
        parent::__construct();
    }

    public function initContent()
    {
        parent::initContent();
        // Redirect to the module configuration page for a single source of truth
        $link = $this->context->link->getAdminLink('AdminModules', true)
            .'&configure=whatsboost&tab_module='.$this->module->tab.'&module_name=whatsboost';
        Tools::redirectAdmin($link);
    }
}

